Loading ...
Sorry, an error occurred while loading the content.
  • Back
  • About Group

  • Join Group
1 message added in the last 7 days
New MessagesSee All
  • Re: SegFault in Version 2.40.63

    Hello Mike, ... This is the problem: you need to have version 2.40.128 at least. Here is what Benjamin Pierce announced on unison-users on the 13th of February

    schmittafr 6 days ago
  • SegFault in Version 2.40.63

    Hello all, I have compiled Unison 2.40.63 and the resulting binary is giving me a segmentation fault, even when just evoked with `./unison` which should should

    mpierce5559@sbcglobal.net 13 days ago
  • SegFault in Version 2.40.63

    Hello all, I have compiled Unison 2.40.63 and the resulting binary is giving me a segmentation fault, even when just evoked with `./unison` which should should

    mpierce5559@sbcglobal.net 13 days ago
Fetching Sponsored Content...

Group Description

Discussion forum for users of the Unison file synchronization tool.
See

Group Information

Group Settings

  • This is a restricted group.
  • Attachments are permitted.
  • Members cannot hide email address.
  • Listed in Yahoo Groups directory.
  • Membership requires approval.
  • Messages require approval.
  • All members can post messages.

Message History